.block__ann{
    display: flex;
    margin-top: 60px;
    margin: 100px;
    @include mobil_version{
        margin: 48px 0 100px 0;
   }
}
.block__ann_news{
    width: 66.2%;
    margin-left: 20px;
    @include mobil_version{
         margin: 0;
         width: 100%;
    }
}
.block__ann_new{
    border-bottom: 1px solid $c;
    padding: 0 0 10px 0;
    & h5{
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        margin: 0;
        margin-left: 46px;
        @include mobil_version{
            font-size: 18px;
            margin: 0;
            letter-spacing: -0.02em;
        }
    }
    & p{
        margin: 0;
        color: $c;
        opacity: 0.6;
        @include mobil_version{
            font-size: 14px;
        }
    }
}
.block__ann_new_text_one{
    display: flex;
    align-items: center;
    margin: 0 0 36px 0;
    @include mobil_version{
        flex-direction: column;
        align-items: flex-start;
        margin: 20px 0 20px 0;
    }
}
.block__ann_new_text{
    display: flex;
    align-items: center;
    margin: 36px 0 36px 0;
    @include mobil_version{
        flex-direction: column;
        align-items: flex-start;
        margin: 20px 0 20px 0;
    }
}
.block__ann_buttom{
    margin: 40px 0 0 0;
}